@charset "utf-8";

/*     映画 ハイ☆スピード！ Birthday☆Surprise! 遙     */

.goods-image {
	background-color: #abcd03;
}
.goods-infor {
	background-color: #92af03;
}
.goods-cart {
	color: #ee9a00;
	border: 4px #92af03 solid;
}
.goods-overlay {
	color: #ee9a00;
}
.line1 {
	border-top: 5px #ee9a00 solid;
}
.line2 {
	border-left: 5px #ee9a00 solid;
}
.line3 {
	border-bottom: 5px #ee9a00 solid;
}
.line4 {
	border-right: 5px #ee9a00 solid;
}
.gdline {
	background-color: #ee9a00;
}
.gdtr {
	border-top: 0.9em solid #ee9a00;
}

/*     goods-item hover     */
.goods-item:hover .goods-image {
	border-color: #ee9a00;
}

/*     close     */
.close-txt {
	font-size: 24px;
	text-align: left;
	color: red;
	text-indent: -26px;
}
.close-link:hover .goods-image {
	border-color: #fff;
}
.close-link:hover .goods-image img {
	border: none;
}
.close-link .goods-cart {
	text-align: center;
}

@media screen and (max-width:768px) {
	.goods-item:hover .goods-image {
		border-color: #FFF;
	}
}

@media screen and (max-width:480px) {
	.close-txt {
		text-align: center;
		margin-bottom:10px;
		padding-left: 24px;
	}
}